.contenedorGeneral{
  width: 100%;
  overflow: hidden;
  margin:0 auto;
  box-sizing: border-box;
  }
/*-------------pie de pagina-------------*/
#pie {
    background-color: #2f1057;
    text-align: center;
    font-size: 2vw;
    width: 100%;
    text-align: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(255, 255, 255);
    margin-top: 2%;
}

#igon {
  display: inline-block;
  position:absolute;
  top:21vw;
  left:50%;
  -ms-transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
}
/* Icons */

#igon1 {
  color:rgb(61, 5, 87);
  background: #f8d8de00;
  border-radius:4px;
  text-align:center;
  text-decoration:none;
  font-size: 2vw;
  position: relative;
  display: inline-block;
  width:3vw;
  height:3vw;
  -o-transition:all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
   -webkit-font-smoothing: antialiased;
}

/* pop-up text */

#igon1 span {
  color:rgb(255, 255, 255);
  position:absolute;
  font-family:sans-serif;
  bottom:0;
  left:-1.5vw;
  right:-1.5vw;
  padding: 0.5vw 0.7vw;
  z-index:-1;
  font-size: 1vw;
  border-radius:0.2vw;
  background:rgba(0, 0, 0, 0.425);
  visibility:hidden;
  opacity:0;
  -o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/* pop-up text arrow */

#igon1 span:before {
  content:'';
  width: 0; 
  height: 0; 
  border-left: 1vw solid transparent;
  border-right: 1vw solid transparent;
  border-top: 1vw solid rgba(0, 0, 0, 0.425);
  position:absolute;
  bottom:-1vw;
  left:1.8vw;
}

/* text pops up when icon is in hover state */

#igon1:hover span {
  bottom:5vw;
  visibility:visible;
  opacity:1;
}

/*-------------titulo conocenos-------------*/
#contenedor2 {
  text-align: center;
  width: 99%;
      background: linear-gradient(#e563f7ab, #63e1f7ab);
    border-radius: 10px;
}
.page-content51 {
  background: linear-gradient(#e563f7ab, #63e1f7ab);
  height: 10%;
  width: 15%;
  justify-content: left;
  border-top-right-radius: 2vw;

  border-bottom-right-radius: 2vw;
}

.page-content51 h3 {
  margin: 1%;
  font-size: 4vw;
  padding-left: 2%;
  padding-top: 1%;
  padding-bottom: 1%;
  text-align: left;
  font-family: Georgia, 'Times New Roman', Times, serif;
}
/* Para limpiar los floats */
.clearfix2:after {
  display: table;
  clear: both;
}
/*_--------------------Contenedor inicial----------------*/
.fondoH{
  margin-block-end: 1vw;
  background: linear-gradient(#e663f759, #63e1f746);
  border-radius: 2vw;
}
.prev {
  padding-block-end: 2vw;
  display: flex;
  width: 100%;
  height: 45vw;
}

.contener {

    height: max-content;
    width: 100%;
    margin: auto;
    display: flex;
    height: 100%;
}

#uno22 {
    width: 30%;
    text-align: center;
    justify-items: center;
    justify-content: center;
    align-items: center;
    justify-items: center;
}

#dos22 {
    width: 40%;
    text-align: justify;
    justify-items: center;
  
}

#tres22 {
    justify-items: center;
    width: 30%;
    text-align: center;
}

.useID {
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(64, 7, 102);
    font-size: 5vw;
    text-align: center;
    font-weight: bolder;
}

.useName {
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    text-align: center;
    text-justify: auto;
    margin: auto;
    margin-top: 60%;
    font-weight: bolder;
}

#imaa {
    text-align: center;
    width: 100%;
    height: 100%;
    background-image: url(../img/logoo.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.uso1:hover{
    cursor: pointer;
    background: rgb(199, 213, 252);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;
  }
  .uso1{
    text-decoration: none;
    width: 50%;

    padding: 0.9vw 1.4vw;
    background: rgba(143, 143, 143, 0);
    justify-content: center;
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(0, 37, 248);
    border-radius: 30px 10px;
  }
  /*------parte2----*/
  .parte2{
    margin-top: 5vw;
    width: 99%;
    height: 100%;
    margin-left: 1%;
  }
  
/*-------------Contenedor doble-------------*/
#contenedor {
    text-align: left;
    width: 100%;
    margin: auto;

}

/*-------------imagen-------------*/
#lateral {
    width: 50%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
    text-align: end;
}

/*-------------texto-------------*/
#contenedorPr {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 50%;
    display: flex;
    justify-content: center;
    border-radius: 2vw;
}

#contenedorPr2 {
    width: 80%;
    
    text-align: center;
    background: #ffffff60;
    border-radius: 2vw;
    margin-bottom: -5vw;
    margin-top: -5vw;
}
#principal {
    width: 49%;
    float: left;
    margin-block-start: 5%;
}

/* Para limpiar los floats */
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
#uno1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 3vw;
    color: rgb(0, 0, 0);
    text-align: center;
    font-weight: bold;
    margin-top: 10%;
}

#dos2 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 2vw;
  color: rgb(25, 7, 77);
  text-align: center;
  font-weight: bold;
  padding-left: 2%;
  padding-right: 2%;
  margin-top: 2vw;
  margin-block-end: 3vw;
}
.imgRedonda {
    text-align: center;
    width:15vw;
    height:15vw;
    border-radius:50vw;
}

.social-icons{
    margin-top: -20%;
    text-align: center;
    justify-content: center;
    justify-items: center;
    background-color: #2f1057;
    display: inline-block;
    position:absolute;
    top:50%;
    left:50%;
    -ms-transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}
  .social-share span {
    position: absolute;
    top: 7px;
    left: 16px;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: block;
  }

  .social-share {
    width: 6.2vw;
    height: 5vw;
    display: inline-block;
    position: relative;
    overflow: hidden;

    border-radius: 6px;
  }
  .social-share:first-of-type, .social-share:last-of-type, .social-share:last-of-type{
    margin-right: 10px;
  }
.social{
    margin-top: 2vw;
    display: inline-block;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100000;
}
.social-share.fb svg, .social-share.tw svg,.social-share.ins svg,.social-share.what svg, .social-share.tele svg{
  margin: 0 auto;
  transform: scale(2.5);
  color: #ffffff;
}
  .social-share.fb {
    margin-right: 0.5vw;
    width: 15%;
    height: auto;
    background: -webkit-gradient(radial, 37 56, 25, 36 190, 144, from(rgba(51, 88, 144, 0.99)), to(rgba(51, 88, 144, 0.99))), -webkit-gradient(radial, -10 72, 10, 310 -72, 72, from(rgba(54, 93, 152, 0.99)), to(rgba(54, 93, 152, 0.99))), -webkit-gradient(radial, 72 72, 20, -275 -72, 72, from(rgba(54, 93, 152, 0.99)), to(rgba(54, 93, 152, 0.99))) rgba(61, 105, 171, 0.99) !important;
   }
  .social-share.tw {
    margin-right: 0.5vw;
    width: 15%;
    height: auto;
    background: -webkit-gradient(radial, 37 56, 25, 36 190, 144, from(rgba(56, 168, 186, 0.99)), to(rgba(56, 168, 186, 0.99))), -webkit-gradient(radial, -10 72, 10, 310 -72, 72, from(rgba(58, 175, 194, 0.99)), to(rgba(58, 175, 194, 0.99))), -webkit-gradient(radial, 72 72, 20, -275 -72, 72, from(rgba(58, 175, 194, 0.99)), to(rgba(58, 175, 194, 0.99))) rgba(76, 184, 201, 0.99) !important;
   }
  .social-share.ins {
    margin-right: 0.5vw;
    width: 15%;
    height: auto;
    background: -webkit-gradient(radial, 37 56, 25, 36 190, 144, from(rgba(145, 56, 186, 0.99)), to(rgba(160, 56, 186, 0.99))), -webkit-gradient(radial, -10 72, 10, 310 -72, 72, from(rgba(140, 58, 194, 0.99)), to(rgba(167, 58, 194, 0.99))), -webkit-gradient(radial, 72 72, 20, -275 -72, 72, from(rgba(162, 58, 194, 0.99)), to(rgba(171, 58, 194, 0.99))) rgba(191, 76, 201, 0.99) !important;
  }
  .social-share.what{
    margin-right: 0.5vw;
    width: 15%;
    height: auto;
    background: -webkit-gradient(radial, 37 56, 25, 36 190, 144, from(rgba(97, 186, 56, 0.99)), to(rgba(78, 186, 56, 0.99))), -webkit-gradient(radial, -10 72, 10, 310 -72, 72, from(rgba(108, 194, 58, 0.99)), to(rgba(135, 194, 58, 0.99))), -webkit-gradient(radial, 72 72, 20, -275 -72, 72, from(rgba(112, 194, 58, 0.99)), to(rgba(153, 194, 58, 0.99))) rgba(147, 201, 76, 0.99) !important;
   }
  .social-share.tele {
    margin-right: 0.5vw;
    width: 15%;
    height: auto;
    background: -webkit-gradient(radial, 37 56, 25, 36 190, 144, from(rgba(56, 138, 186, 0.99)), to(rgba(56, 186, 175, 0.99))), -webkit-gradient(radial, -10 72, 10, 310 -72, 72, from(rgba(58, 194, 176, 0.99)), to(rgba(58, 194, 194, 0.99))), -webkit-gradient(radial, 72 72, 20, -275 -72, 72, from(rgba(58, 194, 187, 0.99)), to(rgba(58, 194, 187, 0.99))) rgba(76, 197, 201, 0.99) !important;
  }
   .social-share:hover> .fb , .social-share:hover>.tw,.social-share:hover>.ins,.social-share:hover>.what , .social-share:hover>.tele{
    top: -29px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .social-share:hover > .cta {
    bottom: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  /*-----------parte 3-------------*/
.parte3{
  width: 99%;
  height: 100%;
  margin-left: 1%;
  text-align: center;
  margin-top: 5vw;
  justify-content: center;
  justify-items: center;
text-align-last: center;
}

#principal2 {
  width: 50%;
  float: left;
  text-align: center;
}
#lateral2 {
  width: 49%;
  /* Este será el ancho que tendrá tu columna */
  float: right;
  /* Aquí determinas de lado quieres quede esta "columna" */
  text-align: center;
}

/*-------------imagen-------------*/
#tres3 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 1.28vw;
  color: rgb(0, 0, 0);
text-decoration: none;
text-align: justify;
  font-weight: bold;
  padding-left: 2%;
  padding-right: 2%;
}

.section-title {
	font-size: 5vw;
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-weight: 400;
  color: black;
  font-family: Georgia, 'Times New Roman', Times, serif;
	display: inline-block;
	position: relative;
}

.customer-name {
	margin-top: 15px;
	margin-bottom: 25px;
	font-size: 200%;
	font-weight: 500;
}
.section-title:after,
.section-title:before {
	content: "";
	position: absolute;
	bottom: 0;
}
.section-title:after {
	height: 2px;
	background-color: rgba(252, 15, 153, 0.46);
	left: 25%;
	right: 25%;
  bottom: 3vw;
}

.section-title:before {
	width: 1.8vw;
	height: 1.8vw;
	border: 3px solid #fff;
	background-color: #880953;
	left: 50%;
	transform: translatex(-50%);
	bottom: 2vw;
	z-index: 9;
	border-radius: 50%;
}

.feedback-slider-item {
	position: relative;
	padding: 6vw;
	margin-top: -10vw;
}

img{
  width: 70%;
}

.feedback-slider-item p {
	line-height: 1.875;
}



.thumb-prev .customer-rating {
	top: -20px;
	left: 0;
	right: auto;
}

.thumb-next .customer-rating {
	top: -20px;
	right: 0;
}



.contact-area {
  width: 100%;
}

.contact {
  position: relative;
    max-width: 100%;
    height: auto;
    padding: 2vw;
    margin: 0 auto;
}
@media (min-width: 1024px) {
  .contact {
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
.contact main {
  float: left;
  width: 100%;
  height: min-content;
  position: relative;
}
.contact main .title {
  float: left;
  width: 100%;
  background-color: #c63535;
  max-height: 0px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  overflow: hidden;
  -webkit-transition: all 0.55s;
  -moz-transition: all 0.55s;
  -o-transition: all 0.55s;
  transition: all 0.55s;
}
.contact main .title.active {
  max-height: 100px;
  -webkit-transition: all 1.3s;
  -moz-transition: all 1.3s;
  -o-transition: all 1.3s;
  transition: all 1.3s;

}
.contact main .title.active p {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  transition-delay: 0.2s;
}
.contact main .title p {
  padding: 1vw;
  color: #ffffff;
  font-size: 2.5vw;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.5px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.contact main button {
  position: absolute;
    bottom: 0;
    right: 0%;
    background-color: #ffbe44;
    color: #c63535;
    border: 0;
    width: 25vw;
    height: 5vw;
    text-align: center;
    border-radius: 2vw;
    /* top: 0vw; */
    font-size: 2.5vw;
    letter-spacing: 0.5px;
    margin-bottom: -1.5vw;
    /* margin-top: 2vw; */
    /* margin-left: 18vw; */
    margin-right: 4.5vw;
    /* margin: 1vw auto; */
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    transition-delay: 0.1s;
    outline: none;
    overflow: hidden;
    z-index: 10;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.contact main button svg {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.contact main button svg path {
  fill: #c63535;
}
.contact main button.active {
  margin-right: 0;
  right: 0.1vw;
  width: 4vw;
  height: 4vw;
  margin-bottom: -2vw;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 65px;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}
.contact main button.active span {
  opacity: 0;
  transition-delay: 0s;
  width: 200px;
}
.contact main button.active svg {
  opacity: 1;
  transition-delay: 0.5s;
}


.contact nav {
  float: left;
  width: 100%;
  overflow: hidden;
  max-height: 0px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.contact nav.active {
  max-height: 100px;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.contact nav.active a {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
.contact nav.active a:nth-of-type(1) {
  transition-delay: 0.5s;
}
.contact nav.active a:nth-of-type(2) {
  transition-delay: 0.5s;
}
.contact nav.active a:nth-of-type(3) {
  transition-delay: 0.5s;
}
.contact nav.active a:nth-of-type(4) {
  transition-delay: 0.5s;
}
.contact nav.active a:nth-of-type(5) {
  transition-delay: 0.5s;
}
.contact nav a {
  float: left;
  width: 100%;
  background-color: #ffffff;
  padding: 1vw;
  border-radius: 5px;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
  position: relative;
}


/* font awesome icons */
/*---------parte 4-------------*/

.parte4{
  width: 99%;
  margin-left: 1%;
  text-align: center;
  margin-top: 1vw;
  justify-content: center;
  justify-items: center;
text-align-last: center;
}

#galeria {
  margin: 1rem auto;
  width:100%;
  padding:0 1vw 1vw;
  box-sizing: border-box;
  column-count: 3;

  /* Espacio entre columnas */
  -moz-column-gap: 20px;
  -webkit-column-gap: 20px;
  column-gap: 20px;
  
  /* Filete entre columnas */
  /*-moz-column-rule: 1px solid #bbb;
  -webkit-column-rule: 1px solid #bbb;
  column-rule: 1px solid #bbb;*/


}

#galeria header {
  -webkit-column-span:all;
  column-span:all;
}

article {
  background:#fff;
  border-radius:20px;
  border:1px solid #ccc;
  margin:0 0 20px 0;
  text-align: center;
  max-width: 100%;
  /*Evitamos que se corte al cambiar de columna*/
  break-inside: avoid;
  page-break-inside: avoid;         

}

article:hover {
  transform: scale(1.2);
  transition: .5s ease;

}

figure {
  padding:1rem;
  box-sizing: border-box;
}
svg.bi.bi-facebook, svg.bi.bi-twitter, svg.bi.bi-instagram, svg.bi.bi-whatsapp, svg.bi.bi-telegram {
  width: 1vw;
  height: 1vw;
  margin-block-end: 1.2vw;
}

/*------------Mas--------------------*/
#imgMas {
  width: 40%;
  height: 70%;
}
#imgMas1 {
  width: 60%;
  height: 70%;
}
.prev1 {
  margin-block-end: 1vw;
  border-radius: 2vw;
  background: linear-gradient(#b7a3f5ad, #ffffffad);
  display: flex;
}
.useID2 {
  margin-top: 10vw;
  margin-left: 2vw;
  font-family: Georgia, 'Times New Roman', Times, serif;
  color: rgb(0, 0, 0);
  font-size: 3.5vw;
  font-weight: bolder;
}
#tres22 {
  justify-items: center;
  text-align: center;
}
#tres222 {
  justify-items: center;
  width: 100%;
  text-align: center;
}
#lateral9 {
  width: 40%;
  float: right;
  box-sizing: border-box;
}
#contenedorMas {
  width: 50vw;
  height: 32vw;
  margin: auto;
  overflow: hidden;
}

#contenedorMas ul {
  list-style: none;
  height: 45vw;
  display: flex;
  animation: slide 80s infinite;
}
p.textoTarj {
  font-size: 2vw;
}
@keyframes slide {
  0% {
    margin-left: 0vw;
}

5% {
    margin-left: 0vw;
}
7% {
    margin-left: -50vw;
}

12% {
    margin-left: -50vw;
}

14% {
    margin-left: -100vw;
}

19% {
    margin-left: -100vw;
}

21% {
    margin-left: -150vw;
}

26% {
    margin-left: -150vw;
}
28% {
    margin-left: -200vw;
}

33% {
    margin-left: -200vw;
}
35% {
    margin-left: -250vw;
}

40% {
    margin-left: -250vw;
}

42% {
    margin-left: -300vw;
}

47% {
    margin-left: -300vw;
}

49% {
    margin-left: -350vw;
}

54% {
    margin-left: -350vw;
}
56% {
    margin-left: -400vw;
}

61% {
    margin-left: -400vw;
}
63% {
    margin-left: -450vw;
}

68% {
    margin-left: -450vw;
}

70% {
    margin-left: -500vw;
}

75% {
    margin-left: -500vw;
}

77% {
    margin-left: -550vw;
}

82% {
    margin-left: -550vw;
}
84% {
    margin-left: -600vw;
}

89% {
    margin-left: -600vw;
}
}
#conTarjeta{
  border: 0.2vw solid #892222;
  background: #fff;
  border-radius: 1vw;
  margin: 1vw auto;
  text-align: center;
  width: 50vw;
  height: 30vw;
  break-inside: avoid;
  page-break-inside: avoid;
}
/* Móviles en horizontal o tablets en vertical */
@media (max-width: 767px) { 
  #galeria {
      columns:2;
  }

}

/* Móviles en vertical */

@media (max-width: 480px) {
  #galeria {
      columns: 1;
  }
}

@media (min-width: 700px) {
  .useID {
    margin-block-end: 3vw;
  }
  #uno1 {
    font-size: 2.2vw;
    margin-top: 1vw;
}
#dos2 {
  font-size: 2vw;
}
.contact {
  padding: 2vw 1vw;
}
.parte2 {
  margin-top: 5vw;
}
.contact main .title p {
  padding: 0.5vw 0.1vw;
  font-size: 1.2vw;
}
.contact main button.active {
  right: 2vw;
  width: 3vw;
  height: 3vw;
  margin-bottom: -1.5vw;
  border-radius: 50%;
}
.section-title {
  font-size: 4vw;
  margin-bottom: 2vw;
  padding-bottom: 2vw;
}
.section-title:before {
  bottom: -1vw;
}
#tres3 {
  font-size: 1.2vw;
  margin-top: 2.5vw;
}
.feedback-slider-item {
  padding: 1vw;
}
.page-content51 {
  height: 10%;
  width: 10%;
}
.page-content51 h3 {
  font-size: 2.5vw;
}
.contact main button {
  position: absolute;
  bottom: 0;
  right: 50%;
  background-color: #ffbe44;
  color: #c63535;
  border: 0;
  width: 200px;
  height: 48px;
  text-align: center;
  border-radius: 30px;
  font-size: 16px;
  letter-spacing: 0.5px;
  margin-bottom: -24px;
  margin-right: -100px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  transition-delay: 0.1s;
  outline: none;
  overflow: hidden;
  z-index: 10;
  font-family: Georgia, 'Times New Roman', Times, serif;
}
.section-title:before {
  bottom: -1vw;
}
.section-title:after {
  bottom: 0.1vw;
}
.feedback-slider-item {
	margin-top: -3vw;
}
svg.bi.bi-facebook, svg.bi.bi-twitter, svg.bi.bi-instagram, svg.bi.bi-whatsapp, svg.bi.bi-telegram {
  margin-block-end: 0vw;
}
/*------------Mas--------------------*/
#imgMas {
  width: 50%;
  height: 80%;
}
#imgMas1 {
  width: 80%;
  height: 80%;
}

#contenedorMas {
  width: 30vw;
  height: 22vw;
  margin: auto;
  overflow: hidden;
}

#contenedorMas ul {
  list-style: none;
  height: 25vw;
  display: flex;
  animation: slide 80s infinite;
}
p.textoTarj {
  font-size: 1vw;
}
@keyframes slide {
  0% {
      margin-left: 0vw;
  }

  5% {
      margin-left: 0vw;
  }
  7% {
      margin-left: -30vw;
  }

  12% {
      margin-left: -30vw;
  }
  
  14% {
      margin-left: -60vw;
  }

  19% {
      margin-left: -60vw;
  }

  21% {
      margin-left: -90vw;
  }

  26% {
      margin-left: -90vw;
  }
  28% {
      margin-left: -120vw;
  }

  33% {
      margin-left: -120vw;
  }
  35% {
      margin-left: -150vw;
  }

  40% {
      margin-left: -150vw;
  }
  
  42% {
      margin-left: -180vw;
  }

  47% {
      margin-left: -180vw;
  }

  49% {
      margin-left: -210vw;
  }

  54% {
      margin-left: -210vw;
  }
  56% {
      margin-left: -240vw;
  }

  61% {
      margin-left: -240vw;
  }
  63% {
      margin-left: -270vw;
  }

  68% {
      margin-left: -270vw;
  }
  
  70% {
      margin-left: -300vw;
  }

  75% {
      margin-left: -300vw;
  }

  77% {
      margin-left: -330vw;
  }

  82% {
      margin-left: -330vw;
  }
  84% {
      margin-left: -360vw;
  }

  89% {
      margin-left: -360vw;
  }
}
.social-share.fb,.social-share.tw,.social-share.ins, .social-share.what, .social-share.tele {
  height: 10%;
}
#conTarjeta{
  border: 0.2vw solid #892222;
  background: #fff;
  border-radius: 1vw;
  margin: 1vw auto;
  text-align: center;
  width: 30vw;
  height: 20vw;
  break-inside: avoid;
  page-break-inside: avoid;
}
.useID2 {
  font-size: 4vw;
  margin-top: 15%;
  margin-block-end: 2vw;
}
}
